.footer {  font-family:Arial; font-size: 0.875em; color: #000000;}
.reDate {  font-family:Arial; font-size: 0.875em; color: #000000}
.caption {  font-family:Arial; font-size: 0.875em; color: #000000; font-weight:normal}
.remark {  font-family:Arial; font-size: 0.875em; }
.search_box{width:95px}
.select_box{font-family:Arial;font-size: 0.875em; color:#000000}
.form_select_box{font-family:Arial;font-size: 0.875em; color:#000000}
.form_text_box{font-family:Arial;font-size: 0.875em; color:#000000}
.path{font-family:Verdana;font-size: 0.875em; color:#000000}
.page_title{font-family:Arial;font-size: 1em; font-weight:bold; color:#BB3333}

td {font-family:Arial; color:#000000}
p {	font-family:Arial; /* font-size: 0.875em; */ color:#000000; line-height: 120%}
li {font-family:Arial; /* font-size: 0.875em; */ color:#000000}
li.bullet3 {font-family:Arial; /* font-size: 0.875em; */ padding-bottom:10px}

.header {font-family:Arial, Helvetica, sans-serif;	font-size: 0.875em;	color:#117711; font-weight: bold;}
.num {	font-family:Arial;	font-size: 0.875em;	color:#117711;	font-weight: bold;}
.table_content {font-family:Arial; font-size: 0.875em;letter-spacing: 1px;line-height: 120%; font-weight: bold;}
.table_header {font-family:Arial; font-size: 0.875em;letter-spacing: 1px;line-height: 120%; font-weight: bold;}

A.path_link {font-family:Verdana; /* font-size: 0.875em; */color:#0858C9;text-decoration:none}
A.path_link:hover {font-family:Verdana; /* font-size: 0.875em; */color:#BB3333;text-decoration:underline}
A.path_link:focus {font-family:Verdana; /* font-size: 0.875em; */color:#BB3333;text-decoration:underline}

A.notices {font-family: Arial; /* font-size: 0.875em; */color:#000000;text-decoration:none}
A.notices:hover {font-family: Arial; /* font-size: 0.875em; */color:#000000;text-decoration:underline}
A.notices:focus {font-family: Arial; /* font-size: 0.875em; */color:#000000;text-decoration:underline}

a { font-family: Arial; /* font-size: 0.875em; */color: #0858C9; text-decoration: none }
a:hover { font-family: Arial; /* font-size: 0.875em; */ color: #117711; text-decoration: underline;}
a:focus { font-family: Arial; /* font-size: 0.875em;  */color: #117711; text-decoration: underline;}

td.form_table_background { background:#F6F6F6}
td.normal_table_border { background:#BED4E1}
td.normal_table_cell_title { background:#6EC35C;}
td.normal_table_cell_content1 { background:#E1F8E0;}
td.normal_table_cell_content2 { background:#F0FFF4;}
td.sem_welcome_table_cell_content {background:#EDF2FF;}
td.important_table_cell_content1 {background:#DEF7F9;}
td.important_table_cell_content2 {background:#F0FAFF;}
td.letter_table_cell_content {background:#FFF1FA;}
td.what_new_table_cell_content1 {background:#E0F8E9;}
td.what_new_table_cell_content2 {background:#F0FFFA;}
td.home_table_border {background:#BED4E1;}

div.bullet_list {margin: 2px 7px 2px 2px;font-family: Arial;  font-size: 0.875em;color:#000000;}
div.form_margin {margin: 2px 2px 2px 2px;font-family: Arial; color:#000000}
div.normal_table_margin_title {margin: 5px 5px 5px 5px;font-family: Arial;font-size: 0.8125em; color:#FFFFFF;font-weight:bold;}
div.normal_table_margin_content1{margin: 5px 5px 5px 5px;font-family: Arial;font-size: 0.75em; color:#000000;font-weight:bold;}
div.normal_table_margin_content2{margin: 5px 5px 5px 5px;font-family: Arial;font-size: 0.75em; color:#000000;font-weight:normal;}
div.home_table_margin{margin: 5px 5px 5px 5px;}

sub {vertical-align: sub; font-family: Arial ; font-size: 0.625em;}
sup {vertical-align: super; font-family: Arial ; font-size: 0.625em;}.indent {
	text-indent: 31pt;
}

.access {position:absolute; left:0px; width:1px; height:1px; overflow:hidden;}
h1{
/*	font-size:	1.5em;	*/
	color:		#667046;
}
body{
	width:		760px;
	margin:		0 auto;
}
.content_container{
	padding-left:	20px;
}
.yellow_arrow{
	list-style-image:	url("/en/activities/pt01.gif");
}
.green_arrow{
	list-style-image:	url("/file_manager/images/index_lvl3.gif");
}
.borderTable{
	border:		1px solid black;
	border-color:	#CCC;
}
.borderTable td, .borderTable th{
	padding:		5px;
	border-right:	1px solid black;
	border-bottom:	1px solid black;
	border-color:	#CCC;
}
/*==================================*/
*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
table{
	border:0;
	border-collapse: collapse;
}
table tr,
table th,
table td{
	vertical-align:top;
	border-collapse: collapse;
}
.my_footer{
    padding-top: 50px;
}
.my_footerbanner,
.my_webbanner{
	display:none;
}
.menuTool{
	display:none;
}
.burger-btn {
	display:block;
    background: 0 0;
    border: 0;
    cursor: pointer;
    height: 39px;
    padding: 10px;
	position:relative;
    width: 52px;
    z-index: 1;
    transition: all .2s ease-in-out;
}
.burger-btn>span{
    display: block;
    position: relative;
	width: 100%;
    height: 100%;
}
.burger-btn>span>span {
    background-color: #00AD00;
    height: 3px;
    left: 0;
    position: absolute;
    -ms-transform-origin: center;
    transform-origin: center;
    transition: all .4s cubic-bezier(.215,.61,.355,1);
    width: 100%;
    z-index: 0;
}

.burger-btn>span>span:nth-of-type(1) {
    top: 0;
}
.burger-btn>span>span:nth-of-type(2) {
    top: 8px;
}
.burger-btn>span>span:nth-of-type(3) {
    top: 16px;
}
.my_bannerList{
	list-style-type:none;
	padding:0;
	margin:0;
}
/*.my_headerTool{
	display:none;
}*/
body table.myTable>tbody>tr>td:before{
	display:none;
}
body .mobRow{
	display:none;
}
body .my_mobileHeaderTool{
	display:none;
}
/*==================*/
.myAAA{
	vertical-align:bottom;
}
/*==================*/
.myLogo{
	position:relative;
}
.myLogo .toHome{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}
@media (max-width: 992px) {
html body {
	max-width: 100%;
	width:100%;
	margin:0;
}
body img{
	max-width:100%;
}
body table,
body tr,
body td,
body th{
	max-width:100%;
}
body table,
body table>tbody,
body table>tbody>tr,
body table>tbody>tr>td{
	display:block;
	width:auto !important;
	height:auto !important;
	top:auto !important;
}
body .menuTool{
	display:block;
}
body .sidebar{
	width:100%;
	overflow:hidden;
	position:relative;
}
body .sidebar img{
	max-width:none;
}
body .menuTool{
    display: block;
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -18px;
}
body table.topBar{
	background: none;
	line-height: normal !important;
}
body .topBar .b_hk>td:nth-child(2){
	display:none;
}
body .my_mobileHeaderTool,
body .topBar .my_headertool_nav,
body .left_menu{
	max-height: 1000px;
    /* bottom: 0; */
    opacity: 1;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    padding-top: 0;
    -ms-transform: none;
    transform: none;
    /*transition: transform .4s cubic-bezier(.215,.61,.355,1),opacity .2s cubic-bezier(.215,.61,.355,1);*/
	transition: max-height .6s cubic-bezier(.215,.61,.355,1),opacity .4s cubic-bezier(.215,.61,.355,1),padding .6s cubic-bezier(.215,.61,.355,1);
    -ms-transform-origin: top center;
    transform-origin: top center;
	margin:0;
    width: 100%;
    z-index: 5500;
}
body .left_menu>div,
body .left_menu>br{
	display:none;
}
/*
body .topBar .my_headertool_nav>td{
	display:inline-block !important;
}
body .topBar .my_headertool_nav{
	display:none;
}*/
body .my_headertool_nav>td{
	display:none;
}
body .my_mobileHeaderTool{
	text-align:right;
	padding: 5px;
}
body .my_mobileHeaderTool>td>.my_headerTool{
	display:inline-block;
}
body .my_mobileHeaderTool>td>.my_headerTool>div{
	display:inline-block;
    line-height: 1em;
	vertical-align: middle;
	margin-left: 10px;
}
body .my_mobileHeaderTool>td>.my_headerTool a{
	color:#000;
}
body .my_mobileHeaderTool>td>.my_headerTool>div>ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
body .my_mobileHeaderTool>td>.my_headerTool>div>ul>li{
	display:inline-block;
	padding:0 5px;
}
body .my_mobileHeaderTool>td>.aaaTool{
	display:inline-block;
    vertical-align: middle;
}
body .aaaTool>ul>li {
    display: inline-block !important;
    line-height: normal !important;
	vertical-align: text-bottom;
	padding-left:2px;
	padding-right:2px;
}
body .aaaTool>ul>li:nth-child(1){
    padding-left: 10px;
}
body .aaaTool>ul>li:nth-child(2){	
}
body .my_mobileHeaderTool>td>.aaaTool #fontSize0{
	font-size:12px;
}
body .my_mobileHeaderTool>td>.aaaTool #fontSize1{
	font-size:16px;
}
body .my_mobileHeaderTool>td>.aaaTool #fontSize2{
	font-size:20px;
}
body .td.myfontpadding{
	display:inline-block !important;
}
body:not(.menuActive) .my_mobileHeaderTool,
body:not(.menuActive) .left_menu{
	padding:0;
	max-height: 0;
	opacity: 0;
    /*-ms-transform: scaleY(0);
    transform: scaleY(0);
    transform: scale3d(1,0,0);*/
    transition-timing-function: cubic-bezier(.55,.055,.675,.19);
    /*transition-delay: .6s,.7s;*/
	transition-delay: .1s,.1s;
}
body .topBar .my_headertool_nav>td.my_mbr{
    display: table !important;
}
body .left_menu li{
	margin:0;
}
body .left_menu li a{
	padding: 10px;
}
body td.myfontpadding {
    display: inline-block !important;
    line-height: normal !important;
    vertical-align: bottom;
	padding-left:2px;
	padding-right:2px;
}
body td.myfontsize1{
	padding-bottom:3.5px;
	padding-left:10px;
}
body td.myfontsize2{
	padding-bottom:2px;
}
body .my_bannerList,
body map[name="Map"],
body img[usemap="#Map"],
body td>br:nth-child(1),
body #wcag,
body #wcag + br,
body #w3c,
body #w3c + br,
body #wa,
body #eat{
	display:none;
}
body td.contentBold,
body tr.contentBold>td{
	padding:15px;
}
body td.content{
	padding-left:15px;
	padding-right:15px;
}
body ul,
body ol{
    padding-left: 2em;
}
body .headerImg{
	width:100% !important;
	height:auto !important;
	display: block;
}
body .pageBottomBtn{
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
}
body .pageBottomBtn>td{
	width:50% !important;
	padding:0 15px !important;
}
body .pageBottomBtn>td:nth-child(1){
	text-align:left;	
}
body .pageBottomBtn>td:nth-child(2){
	text-align:right;
}
body .pageBottomBtn+tr{
	display:none;
}
body .my_footer{
    padding-top: 0;
    text-align: center;
}
body .my_footer div[align="right"]{
	text-align:center;
}
body .my_footer,
body .my_footerbanner{/*
	background-color: #f3f7fa;;*/
}
body .my_footerbanner,
body .my_webbanner{
	display:block;
	padding:10px 0;
}
body .my_footerbanner>ul,
body .my_webbanner>ul{
	list-style-type:none;
	padding:0;
	margin:0;	
    text-align: center;
}
body .my_footerbanner>ul>li,
body .my_webbanner>ul>li{
	display:inline-block;
	padding:10px;
	vertical-align: middle;
}
body>table>tbody>tr:last-child{
	background-color: #f3f7fa;;
}
body img[src*="/current_members/"]{
	margin:auto;
	display:block;
}
body table.myTable>tbody>tr{
/*	border-top: 1px solid #abd8ae;
    border-bottom: 1px solid #b7cfbb;*/
}
body table.myTable>tbody>tr>th{
/*	display:none;*/
}
body table.myTable>tbody>tr>td{
/*	padding:10px;*/
	text-align:left !important;
}
body table.myTable>tbody>tr>td:before{
	display:block;
	padding:10px;
	margin:-10px -10px 10px -10px;
	background-color: #CCCCCC;
	font-weight:bold;
}
body table.myTable>tbody>tr>td>div,
body table.myTable>tbody>tr>td>p{
	text-align: left !important;
}
body td.table1{
	padding:10px;
}
body tr.empty,
body td.empty{/*
	display:none;*/
}
body .left_menu li.active>ul{
    position: relative;
    left: 0;
    right: 0;
    top: auto;
    width: auto;
}
body .left_menu li.active>ul>li{
	background-color: #ececec;
}
/*==========================*/
body>div{
	background-image:none !important;
}
body .myLogo{
    height: 50px !important;
    background-size: auto 100%;
    background-repeat: no-repeat;
    position: relative;
}
body .content_container{
	padding-left:15px;
	padding-right:15px;
}
body img[style*="float"]{
    float: none !important;
    display: block;
	margin-left: auto !important;
	margin-right: auto !important;
}
body .footer{
	text-align:center;
	margin-bottom: 5px;
}
body .reDate{
	text-align:center;
}
body .mobRow{
	display:block;
}
body .remark{
	display:none;
}
body .my_mobileHeaderTool{
	display:block;
	text-align:right;
    padding: 5px;
}
body .my_mobileHeaderTool>div{
	display:inline-block;
}
body .my_mobileHeaderTool ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
body .my_mobileHeaderTool ul li{
	display:inline-block;
}
body .my_mobileHeaderTool>td>div{
	display:inline-block;
}
body .my_mobileHeaderTool a{
	color:#000;
}
body .my_headerTool>div{
	display:inline-block;
}
body .dOnly{
	display:none;
}
body .myTableParent{
	width:100%;
	overflow:auto;
}
body .myTable{
	display:table !important;/*
	word-break: break-word;*/
}
body .myTable tbody{
    display: table-row-group !important;
}
body .myTable tr{
	display: table-row !important;
}
body .myTable th,
body .myTable td{
    display: table-cell !important;
}
body table.myTable.borderTable{/*
    -webkit-transform: scale(.7) !important;
	-moz-transform: scale(.7) !important;
	-ms-transform: scale(.7) !important;
	-o-transform: scale(.7) !important;
	transform: scale(.7) !important;
		
    -webkit-transform-origin: 0 0 !important;
	-moz-transform-origin: 0 0 !important;
	-ms-transform-origin: 0 0 !important;
	-o-transform-origin: 0 0 !important;
	transform-origin: 0 0 !important;
	
    width: 142.857143% !important;
    max-width: none !important;*/
}/*
body table.myTable.borderTable>tbody>tr>td:nth-child(1),
body table.myTable.borderTable>tbody>tr>td:nth-child(4)*/
body table.myTable.borderTable>tbody>tr>td:nth-last-child(4),
body table.myTable.borderTable>tbody>tr>td:last-child{
	white-space:nowrap;
}
body table.tb3br>tbody>tr>td:nth-child(3){
	word-break: break-word;
}
}
#skipwrapper{
	background-color:#fff;
}
#skiptocontent:focus{
	position: static !important;
}